RE: Проблемы с VMware Player

После установки VMware-Player-14.0.0-6661328.x86_64.bundle в Deepin 15.5 столкнулся с такой проблемой

RE: Проблемы с VMware Player

…очень нужна помощь

ну там же все написано

по ядрам есть вики

https://mydeepin.ru/obnovlenie-yadra/

но у вас просит почему то ядро манжаро

попробуйте установить ядро 4.14.14

Новичок Отвечено 30.01.2018.

Ок, спасибо. Буду пробовать.. Только начинаю изучать линукс.. Ещё много не вкуриваю

30.01.2018.
Ответить

Ваш ответ